h1 { text-align:center; margin-bottom:0.2em; }
.subH1 { text-align:center; font-size:1.2em; margin-top:0; }
.subH1 .comment {color:#CC0000; }
.large { font-size:1.1em; }
.partOfBiomodel {font-size: 0.7em}
.redText {color: #FF0000}
.juntos li { margin-top:0; margin-bottom:0; }
.mainSections {font-size: 1.1em; font-weight: bold; }
.inOtherSites {color: #990000;}

#languageLinks { text-align:center; display:list-item; list-style-image:url(languages.gif); list-style-position:inside; }
#languageLinks a { font-weight:bold; }
#mirrors { text-align:center; margin-top:0.3em; }
#intro { font-size:1.05em; display:list-item; list-style-image:url(info.gif); list-style-position:inside; }


table.coloredSquares {
	border-spacing: 20px;	/* not used by MSIE, add cellspacing */
	border-style: none;
	border-collapse: separate;
	float:left; width:500px; margin-right:1ex;
}
table.coloredSquares td {
	padding:1em 1.5ex;
	border-width: 5px;
	border-style: outset;
	-webkit-border-radius: 9px;
	border-radius: 9px;
}
.coloredSquares .A { background-color:#A0FFA0; border-color:#A0FFA0; }
.coloredSquares .B { background-color:#FFE988; border-color:#FFE988; }
.coloredSquares .C { background-color:#F0C0FF; border-color:#F0C0FF; }
.coloredSquares .D { background-color:#B2E8FF; border-color:#B2E8FF; }

ol li { list-style-position:inside; }
.untranslated { background-color:#CAE094; }

#jmolDetectHead,
#jmolDetectCont { text-align:center; font-size:0.85em; border:2px solid gray; border-radius:1ex; 
	padding:1ex; background-color:#D4DFF6; color:black; margin:1em auto; display:none;
}
#jmolDetectCont p { margin:0; }
#jmolDetectCont button { margin:0 1ex; border:4px outset yellow; border-radius:8px; color:#0044C9; font-size:1em; cursor:pointer; }
#jmolDetectCont button:hover { /* border-style:inset; */ }
#jmolDetectCont button img { font-weight:bold; }
#jmolDetectCont #mensajeActiv { color:#BF0000; font-weight:bold; border:1px dotted gray; border-radius:1ex; display:none; }
#modoAutoA,
#modoAutoB,
#modoElegA { color:#BF0000; }
